MediaWiki talk:Common.css: Difference between revisions

From Project Gorgon
Jump to navigation Jump to search
m Responded.
Trimoon (talk | contribs)
Documentation CSS: new section
Line 1: Line 1:
What is this?
What is this?
:This is the master style-sheet for everything on the wiki.  Send me a message (My profile's talk page, or via the forums) if you want something added to it.  [[User:BetaNotus|BetaNotus]] ([[User talk:BetaNotus|talk]]) 11:26, 23 January 2015 (CST)
:This is the master style-sheet for everything on the wiki.  Send me a message (My profile's talk page, or via the forums) if you want something added to it.  [[User:BetaNotus|BetaNotus]] ([[User talk:BetaNotus|talk]]) 11:26, 23 January 2015 (CST)
== Documentation CSS ==
Could someone add the following to this stylesheet?
<pre>
/* Documentation template */
.template-documentation .color1 {
  background-color: #36C;
  color: white;
}</pre>
It will make the header and footer of the documentation look better when a template uses the {{t|documentation}} template.<br/>
--[[User:Trimoon|Trimoon]] ([[User talk:Trimoon|talk]]) 13:20, 9 April 2016 (CDT)

Revision as of 18:20, 9 April 2016

What is this?

This is the master style-sheet for everything on the wiki. Send me a message (My profile's talk page, or via the forums) if you want something added to it. BetaNotus (talk) 11:26, 23 January 2015 (CST)

Documentation CSS

Could someone add the following to this stylesheet?

/* Documentation template */
.template-documentation .color1 {
  background-color: #36C;
  color: white;
}

It will make the header and footer of the documentation look better when a template uses the {{documentation}} template.
--Trimoon (talk) 13:20, 9 April 2016 (CDT)